
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>深度学习：人工智能在自动驾驶中的核心应用 / iVAN</title>

    <meta name="description" content="深度学习：人工智能在自动驾驶中的核心应用 从始于60年代的&lt;星际迷航&gt;系列,再到&lt;钢铁侠&gt;系列.&lt;I, robot&gt;以及黑客帝国等等,人工智能在多数公众面前的呈现多多少少都有些科幻成分.不过近些年,人工智能技术在现实生活中的飞速发展使得公众的关注点明显聚焦在了技术产业中. 去年,AlphaGo以4:1赢下李世石的世纪大战在让2016年成为人工智能元年的同时,也让公众对人工智能在现实场景中的应用有了更多的期待.事实上,上述场景早在50年代便已有了相关的实践.1959年,美国研究者Samuel便设计了一个 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">深度学习：人工智能在自动驾驶中的核心应用</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>从始于60年代的《星际迷航》系列，再到《钢铁侠》系列、《I, robot》以及黑客帝国等等，人工智能在多数公众面前的呈现多多少少都有些科幻成分。不过近些年，人工智能技术在现实生活中的飞速发展使得公众的关注点明显聚焦在了技术产业中。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTcxMC81OWRjODYzNzYyMDNkLnBuZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>去年，AlphaGo以4:1赢下李世石的世纪大战在让2016年成为人工智能元年的同时，也让公众对人工智能在现实场景中的应用有了更多的期待。事实上，上述场景早在50年代便已有了相关的实践。1959年，美国研究者Samuel便设计了一个下棋程序，这个程序可以在不断的对弈中改善自己的棋艺，也就是具备了一定的“学习能力”。4年后，这个程序战胜了研究者本人，又过了3年，这个程序战胜了美国一个保持8年之久的常胜不败的冠军。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTcxMC81OWRjODYzODUxMzE3LnBuZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>近60年之后，AlphaGo能够赢下比赛的重要原因除了强大的计算性能外，也得益于它使用了大量围棋高手之间的比赛数据来不断训练自己。像人的大脑一样从海量数据和经验学习中不断变得更聪明——在人工智能领域，这个过程叫作“深度学习”。虽然距离“深度学习”这个概念的学术提出仅只有十余年，但却帮助我们实现了诸多领域的突破，一个典型的例子便是自动驾驶。</p>
<p>汽车要想实现自动驾驶，感知、决策与控制三大系统缺一不可。其中，首要解决的便是图像识别能力，而传感器的“智能”水平很大程度上决定了自动驾驶汽车在复杂路况上的可靠度，因此深度学习的应用便成为了关键所在。今年3月英特尔斥资150多亿收购Mobileye便是为了凭借后者在计算机视觉比如物体识别和可行驶区检测等上的优势扩大公司在自动驾驶领域的影响力。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTcxMC81OWRjODYzOTZlMGIxLmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>主机厂这边例如奥迪也不断通过深度学习来提高图像识别能力，比如此前其基于A7平台的自动驾驶测试车“Jack”就在多次实验中验证了利用深度学习技术的图像识别能力十分有效。而今年海外推出的首款搭载第三阶段自动驾驶技术的全新奥迪A8就在目标识别以及图像处理上使用了深度学习的方法，比如其前端摄像头的应用。安装在新款奥迪 A8 后视镜上的前端摄像头是一套带有智能图像处理软件的被动式光学系统，它每秒能生成 36 幅独立图像，理想条件下探测范围可达 80 米，作为单目摄像头时可精确测量物体的宽度和高度。图像处理软件通过比较前后时间点的图像来计算周边物体与本车之间的距离，还能够识别和分类汽车、卡车、交通标志、行人和车道标线——这样的能力是得益于深度学习技术在系统开发阶段的运用。此外，经过图像处理，它还能识别空白区域，比如可行驶路面。这样，奥迪AI交通拥堵自动驾驶系统不仅能知道哪里有物体，也知道哪里能够安全通行。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTcxMC81OWRjODYzYWRlN2JiLnBuZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p>全新奥迪A8发布的同时，奥迪也公布了人工智能技术子品牌Audi AI，旨在运用深度学习技术提供主动式的人机界面，由此作为未来第四阶段自动驾驶技术以及更高级别智能驾驶的基础。目前阶段，中央驾驶辅助控制器zFAS是Audi AI在自动驾驶方面的关键所在，它包括了多个高性能芯片来为自动驾驶系统提供算法支持。奥迪在Audi AI上加入了更多深度学习的技术，通过数学和统计上的理论基础，它的系统算法会在复杂的路况下独立找到驾驶模式和规则，并据此做出各种判断和选择，比如采用机器学习中监督式学习和深度强化学习的方法。最终随着不断地训练和进化，会逐渐表现出与人类驾驶行为越来越相近的表现。</p>
<p>此前奥迪与林茨约翰·开普敦大学（JKU）合作建立的深度学习中心（Audi.JKU deep learning center）也将为Audi AI的发展提供支持。相信在不远的将来，基于深度学习架构的人工智能在汽车行业，尤其是自动驾驶领域将有更多元的应用。</p>
<p>本文作者：木子</p>
<p>本文转自雷锋网禁止二次转载，<a href="https://www.leiphone.com/news/201710/YUmxcKOHC0IdSPee.html" rel="external nofollow noreferrer">原文链接</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 15:35:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b7%b1%e5%ba%a6%e5%ad%a6%e4%b9%a0/" title="深度学习">深度学习</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.iamivan.net/tag/%e6%b5%b7%e9%87%8f%e6%95%b0%e6%8d%ae/" title="海量数据">海量数据</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%83%8f%e8%af%86%e5%88%ab/" title="图像识别">图像识别</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>深度学习：人工智能在自动驾驶中的核心应用的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwW1Edz.html" rel="bookmark">【智驾深谈】深度学习驱动的自动驾驶新主流框架盘点（附3篇论文）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大背景 基于深度学习架构的人工智能如今已被广泛应用于计算机视觉.自然语言处理.传感器融合.目标识别.自动驾驶等汽车行业的各个领域,从自动驾驶初创企业.互联网公司到各大OEM厂商,都正在积极探索通过利用GPU构建神经网络实现最终的自动驾驶.   高阶ADAS系统的开发以至自动驾驶系统的开发都有赖于一套能够完整支持开发.模拟测试.原型制作和量产的开放式解决方案.本文将介绍基于深度学习架构的自动驾驶平台,这一架构将成为未来实现自动驾驶的集成平台中的重要一环.   深度学习是什么   深度学习是目前人工			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b325A3z.html" rel="bookmark">自动驾驶中的计算机视觉技术&mdash;&mdash;ICCV2015主题报告回顾</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				自动驾驶汽车过去只出现在科幻作品中,而现在似乎已经离我们近在咫尺,这得益于近年来计算机视觉.机器学习等技术的高速发展以及计算机硬件处理能力的飞速提升.在这些新技术中,计算机视觉技术的进步对自动驾驶领域起到了极其重要的作用.今天,我们以回顾ICCV2015主题报告的形式为大家简要介绍究竟有哪些计算机视觉技术应用到了自动驾驶领域. 2015年,在计算机视觉领域中的顶级会议ICCV中,组委会针对自动驾驶专题,邀请了来自戴姆勒.丰田.牛津大学.博世公司等世界顶级研究者做了主题报告.下面为大家推荐这次主题			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0QNx8p.html" rel="bookmark">权威发布：中国人工智能学会自动驾驶入门秘籍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10月12日,中国人工智能学会发布中国人工智能系列白皮书,雷锋网作为邀请媒体见证了白皮书的发布.本文将对&lt;中国人工智能系列白皮书--智能驾驶&gt;进行介绍和精编. 智能汽车是新一轮科技革命背景下的新兴技术,集中运用了现代传感技术.信息与通信技术.自动控制技术.计算机技术和人工智能等技术,代表着未来汽车技术的战略制高点,是汽车产业转型升级的关键,也是目前世界公认的发展方向. 智能汽车在减少交通事故.缓解交通拥堵.提高道路及车辆利用率等方面具有巨大潜能.在此大背景下,中国人工智能学会出台&lt;中国人			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOWqvmz.html" rel="bookmark">【智驾深谈】李德毅院士：深度学习将成为智能驾驶的新维度</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上期智驾深谈聊到智驾三层次:感知层.认知层和行动层. 实际上感知层面上,无论车道线.交通标志还是车辆识别,都已经大规模采用了深度学习技术:行动层由于汽车工业百年的发展和积淀,已经可以很好地由现代控制理论解决:所以就剩下认知层,还真是个大号的硬钉子. 一个好的认知模型需要对环境有精准的理解和预判,还需要据此做出下一步的决策和规划,这里面的挑战就是复杂的动态交通环境.在深度学习出现之前,很难有一个模型能够很好地对此建模.预测和决策.而李德毅院士的工作,就聚焦在利用深度学习技术,解决智能驾驶中认知的问			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrvXGjM.html" rel="bookmark">基于深度学习的人脸自动美妆与深度哈希算法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				雷锋网按:本文作者朱鹏飞,天津大学机器学习与数据挖掘实验室副教授,硕士生导师.分别于2009和2011年在哈尔滨工业大学能源科学与工程学院获得学士和硕士学位,2015年于香港理工大学电子计算学系获得博士学位.目前,在机器学习与计算机视觉国际顶级会议和期刊上发表论文20余篇,包括AAAI.IJCAI.ICCV.ECCV以及IEEE Transactions on Information Forensics and Security等. IJCAI16会议介绍: 国际人工智能联合会议( Intern			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boRYXjz.html" rel="bookmark">深度｜详解自动驾驶核心部件激光雷达，它凭什么卖70万美元？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本月初,全球传感器与智能化发展高峰论坛在北京亦庄召开,会议探讨了当前智能传感器发展现状及技术瓶颈,以便实现传感器技术未来发展的弯道超车.在无人驾驶分论坛上与会专家探讨了激光雷达的重要作用,笔者也分享了自己的一些体会并介绍了2016年未来挑战赛中的针对性的内容设置和参赛无人车队技术进展情况等.得出总结是,激光雷达在现阶段智能车辆实现中是不可或缺的传感器,它具备精确的测距.空间定位与描述.可靠的障碍物检测等独特能力.通过高分辨率激光雷达,有助于实现复杂交通环境下自主驾驶,特别是针对交通拥堵.狭窄道路			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5ZgDnz.html" rel="bookmark">深度学习在图像取证领域中的进展</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				雷锋网按:本文作者杨朋朋,就读于北京交通大学,信号与信息处理专业博士生二年级,导师倪蓉蓉教授.研究兴趣包括多媒体取证.隐写分析,深度学习.所在团队为教育部创新团队和科技部重点领域创新团队,负责人为赵耀教授. 图像取证 在当今飞速发展的信息时代,数字图像已经渗透到社会生活的每一个角落,数字图像的广泛使用也促进了数字图像编辑软件的开发与应用,例如:Adobe Photoshop.CorelDRAW.美图秀秀等等.利用这些编辑工具,用户可以随意对图像进行修改,从而达到更好的视觉效果.然而,在方便了用户			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPBeR0b.html" rel="bookmark">深度学习将会变革NLP中的中文分词</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				雷锋网(公众号:雷锋网)按:本文转自ResysChina高翔,文章主要介绍了1)区分中文分词的方法:2)用深度学习的方法来解决中文分词的好处及其具体应用. 现有分词介绍 自然语言处理(NLP,Natural Language Processing)是一个信息时代最重要的技术之一,简单来讲,就是让计算机能够理解人类语言的一种技术.在其中,分词技术是一种比较基础的模块.对于英文等拉丁语系的语言而言,由于词之间有空格作为词边际表示,词语一般情况下都能简单且准确的提取出来.而中文日文等文字,除了标点符号			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEJlZPM.html" rel="bookmark">CB Insights 发布全球最佳 AI 企业 Top 100 ，哪些自动驾驶公司上了榜？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				雷锋网(公众号:雷锋网)按:近日,国外权威机构 CB Insights 发布了全球 AI 企业 TOP 100 的榜单.据了解,这份榜单完全是基于 CB Insights 自己的数据积累以及通过智能算法和专家推荐系统得到的,不牵涉任何的商业利益. CB Insights 根据各公司的发展势头,市场概况,财务情况以及投资人实力,通过旗下名为 The Cruncher 的机器学习技术广泛收集各个企业的金融数据,以及 The Editor 的推荐系统收集各个行业专家和机构的推荐意见,最后根据企业 Mo			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZg1kb.html" rel="bookmark" class="title">uitableview-uitableVIew reloadData不刷新</a>
					<div>
						问题描述 uitableVIew reloadData不刷新 UItableView reloadData不刷新.不走cellForRowAtIndexPath方法.第一次数据UItableView可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPke8M.html" rel="bookmark" class="title">Photoshop设计梦幻小人国</a>
					<div>
						  有时候当我们转换新的视角,再加点创新,也许就能从平凡中找到不平凡.本期的国外精品翻译教程想表达的就是当自身如昆虫般大小,周边的世界将化身为奇妙的童话世界. 这里笔者还提到的一点就是家长与孩子之间的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxDGjM.html" rel="bookmark" class="title">避免表格被撑开变形 用CSS实现的方法</a>
					<div>
						css 如何避免表格因为图片尺寸或者过长的英文字符而变形撑开,在CSS加入以下代码就可以防止,同时英文单词也会按单词断行,不是按字母这个.我想说的是这个在CSS2.0是不支持的,但是能解决一些实际问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPmQ0z.html" rel="bookmark" class="title">初学者来看：网页CSS样式表设计十条技巧</a>
					<div>
						css|初学|技巧|设计|网页|样式表 1.CSS 字体简写规则 当使用css定义字体时你可能会这样做: font-size: 1em; line-height: 1.5em; font-weight ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZxlwM.html" rel="bookmark" class="title">phpmyadmin配置文件config&period;default&period;php部分配置选项说明</a>
					<div>
						在之前的phpmyadmin安装配置教程中我主要介绍了phpmyadmin安装配置的步骤,其中简单涉及了phpmyadmin配置文件config.default.php中的相关配置选项的说明,为了使大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGW1lz.html" rel="bookmark" class="title">使用索引服务器 - 创建ASP页面</a>
					<div>
						创建|服务器|索引|页面 创建ASP页面 在ASP页面上一切都变得非常酷.你用表单中的值来驱动对索引服务器进行查询的对象. 整个过程是这样的: ◆ 打开记录集.◆ 用标准ADO 方法,一步步地走过记录 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLvk8b.html" rel="bookmark" class="title">ASP中FSO对象对IIS WEB服务器数据安全的威胁及对策</a>
					<div>
						fso|iis|web|web服务|web服务器|安全|对象|数据 scripting.filesystemobject 对象是由 scrrun.dll 提供的许多供 vbscript/jscript ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrwqJp.html" rel="bookmark" class="title">Oracle数据库如何在开启状态下删除数据文件</a>
					<div>
						数据库在open的时候数据文件被从操作系统直接删除 因为在linux系统中,之前打开过该文件的进程仍然持有相应的文件句柄,所指向的文件仍然可以读写, 文件描述符可以从/proc目录中得到 如果关闭数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnXoYz.html" rel="bookmark" class="title">java的文本字段</a>
					<div>
						&quot;文本字段&quot;是允许用户输入和编辑文字的一种线性区域.文本字段从文本组件那里继承了让我们选择文字.让我们像得到字符串一样得到选择的文字,得到或设置文字,设置文本字段是否可编辑以及连同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A6oRp.html" rel="bookmark" class="title">MS SQL基础教程：管理触发器</a>
					<div>
						如果要显示作用于表上的触发器究竟对表有哪些操作,必须查看触发器信息.在MS SQL Server 中,有多种方法查看触发器信息.在本节我们将介绍两种常用的方法,即通过MS SQL Server 的管理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPeV8z.html" rel="bookmark" class="title">Powershell实现监测服务器连通状态</a>
					<div>
						  这篇文章主要介绍了Powershell实现监测服务器连通状态,代码很简单,本文直接给出实现代码,需要的朋友可以参考下 工作中可能会遇到有几台托管的服务器,比如数据库,一旦网络中断就会影响到数据采集 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAa9keM.html" rel="bookmark" class="title">Windows8系统账号自动登录默认设置</a>
					<div>
						Windows 8账号自动登录 默认设置,&quot;当你重启电脑,任何之前对任务栏作出的自定义设置都会被重设到默认设置,这个问题是由于一个Windows explorer和taskhost.exe之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYKBKb.html" rel="bookmark" class="title">Word 2007中插入了图形文件后怎么固定插入的图形</a>
					<div>
						  下面对Word 2007中插入了图形文件后怎么固定插入的图形的问题进行详细的描述 [实现目标] 在Word 2007中插入了图形文件后,该图形会随着段落位置的移动而移动.无法固定位置. 具体解决操 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1almb.html" rel="bookmark" class="title">xp系统下网络打印机怎么设置？</a>
					<div>
						  打印机共享可以有效节约办公资源,提高办公效率.可是还有很多朋友不知道怎么设置,我们这里讲一下网络打印机的设置方法. 1.我们点开桌面左下角的开始菜单,选择&quot;打印机和传真&quot; 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7e5jM.html" rel="bookmark" class="title">android 4&period;4&period;4 camera2 布局文件</a>
					<div>
						问题描述 最近在看android的camera2布局.但是我看不懂.好像看懂了,但是尝试按照自己想法去改布局就蒙了.居然不生效.不知道有做过类似的高手没,求指点.问题一,它是怎么做到把按钮固定起来的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAA3OM.html" rel="bookmark" class="title">javaee-两个GlassFish4&period;0服务器之间的远程EJB调用</a>
					<div>
						问题描述 两个GlassFish4.0服务器之间的远程EJB调用 两台服务器在不同的机器上,环境为jdk8,javaee7. 当我在一台服务器A上调用服务器B的时候,如果在普通的java main方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7lrKz.html" rel="bookmark" class="title">光盘刻录大师图文新手教程（一）媒体文件分割&sol;合并</a>
					<div>
						光盘刻录大师是 一款操作简单,http://www.aliyun.com/zixun/aggregation/17547.html&quot;&gt;功能强大的刻录软件,不仅涵盖了数据刻录.光盘备份与 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEjnxz.html" rel="bookmark" class="title">html &plus; javascript 自学笔记</a>
					<div>
						做了3年的Linux C/CPP的开发,觉得需要做点新东西了,:-), 自学了下web方面知识,一下为笔记.希望能激励自己继续走下去!  html 是一种标记语言,用来标记网页信息的.它由标签(tag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamWo2b.html" rel="bookmark" class="title">基于web的智能化水产养殖信息系统（&period;net）</a>
					<div>
						问题描述 有谁做过这个系统吗求指教系统设计该怎么做包括数据库设计 解决方案 解决方案二:分析水产养殖中自动化投饵.鱼病诊断.产品质量监控.养殖生产过程记录与信息汇总等功能解决方案三:我X.你这是哪个公 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myddevb.html" rel="bookmark" class="title">Ubuntu 14&period;04 jdk安装与配置</a>
					<div>
						(1)jdk安装     需要在ubuntu下使用Pycharm,但是Pycharm是用Java写的,所以必须安装jdk.安装的方法很多,上官网找了适合Ubuntu的,给出下面的文档: ＝＝＝＝＝＝＝ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKY0NLp.html" rel="bookmark" class="title">航天信息股份有限公司</a>
					<div>
						问题描述 马上要入职了,有了解航天信息股份有限公司的吗?给小弟个意见! 解决方案 解决方案二:看看他的股票走势.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Ax9Vz.html" rel="bookmark" class="title">如何根据configure&period;ac和Makefile&period;am为开源代码产生当前平台的Makefile</a>
					<div>
						1 2 3 4 5 6 7 8 9 //根据configure.in和Makefile.am生成makefile的步骤,基于UBUNTU 12.04 1.autoscan (可选) 2.aclocal ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLv05p.html" rel="bookmark" class="title">tp link 802&period;11n无线网络安全：配置WPA加密</a>
					<div>
						tp link 802.11n配置WPA加密方式来提升无线网络安全:目前来说WPA加密无线网络是最为安全的,还没有出现任何破解办法, 所以本文的最后笔者介绍如何在tp link 802.11n套装中配 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydR5Pb.html" rel="bookmark" class="title">大众点评网拟第三轮融资精准广告投放仍为重点</a>
					<div>
						&quot;尽管大众点评网将在2008年底实现盈亏平衡,但我们还是准备在2008年开始第三轮融资.&quot;近日,现身广州的大众点评网CEO张涛在接受记者采访时如是说,而张涛表示,如果说公司企业前两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Jy5Az.html" rel="bookmark" class="title">正益无线：提供APP解决方案降低开发门槛</a>
					<div>
						4月7日消息,2012年第七届互联网站长年会今日召开,正益无线产品副总裁刘鑫在接受TechWeb采访时表示,正益无线旗下移动应用支撑平台AppCan.cn已经拥有2万注册开发者,今年目标注册开发者10 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLX98M.html" rel="bookmark" class="title">用FOR循环语句编写出来问题</a>
					<div>
						问题描述 计算机专业有四位同学中的一位做了好事不留名,表扬信来了之后,校长问这四位是谁做的好事.A说:不是我.B说:是C.C说:是D.D说:他胡说.已知三个人说的是真话,一个人说的是假话.现在要根据这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwoamM.html" rel="bookmark" class="title">大家讨论下！到什么程度才算C&num;高手呢？</a>
					<div>
						问题描述 必须掌握什么,到什么程度才算C#高手呢? 解决方案 解决方案二:唔只解决方案三:当他觉得来CSDN已不能学到值得学的东西,而是浪费时间!解决方案四:当你能毫不犹豫的每天散几百分就差不多算是了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXZN6b.html" rel="bookmark" class="title">rho 1&period;0&period;28发布 小型文本编辑器</a>
					<div>
						Rho是一个基于控制台的小型且易于配置的http://www.aliyun.com/zixun/aggregation/18444.html&quot;&gt;文本编辑器.其功能是提供有益于编码的PO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyk26z.html" rel="bookmark" class="title">云计算推动超大规模数据中心发展与应用</a>
					<div>
						本文讲的是云计算推动超大规模数据中心发展与应用,从计算演变的历史我们可以发现,大约每隔15 年左右,IT 产业就会进行一次变革性的转变.不同技术力量相互碰撞和倾轧,并最终产生出一种能改变整个产业生态的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRvNAp.html" rel="bookmark" class="title">《代码整洁之道》&mdash;第13章13&period;6节警惕同步方法之间的依赖</a>
					<div>
						13.6 警惕同步方法之间的依赖 同步方法之间的依赖会导致并发代码中的狡猾缺陷.Java语言有synchronized概念,可以用来保护单个方法.然而,如果在同一共享类中有多个同步方法,系统就可能写得 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
